TANH(3)

NAME
tanh - hyperbolic tangent function

SYNOPSIS
#include <math.h>
double
tanh(double x);

DESCRIPTION
The tanh() function computes the hyperbolic tangent of x. For a discussion of error due to roundoff, see math(3).

RETURN VALUES
The tanh() function returns the hyperbolic tangent value.

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), cos(3), cosh(3), sin(3), sinh(3), tan(3), math(3),

STANDARDS
The tanh() function conforms to ansiC.